/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0;
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
  color: #fff;
  float: left; /* LTR */
  font-size: 1em;
  height: 30px;
  line-height: 30px;
  list-style: none;
  text-align: center;
}

#main-menu li {
  float: left; /* LTR */
  line-height: 30px;
  list-style: none;
  margin: 0;
  padding: 0;
}

#main-menu li a {
  color: #fff;
  display: block;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding: 0 1.2em;
  text-decoration: none;
}

#main-menu li a:hover,
#main-menu li a:active,
#main-menu li a.active {
  background: url(../images/navigation-hover.png) repeat-x top left;
  text-decoration: none;
}

#secondary-menu {
  color: #e0691a;
  float: right; /* LTR */
  font-weight: bold;
  list-style: none;
  margin: 15px 10px 0 0; /* LTR */
  padding: 0;
}

#secondary-menu li {
  background: none;
  float: left; /* LTR */
  list-style: none;
  margin: 0;
  padding: 0;
}

#secondary-menu li a:link,
#secondary-menu li a:visited {
  color: #e0691a;
  padding: 2px 5px;
  text-decoration: none;
}
#secondary-menu li a:hover,
#secondary-menu li a:active {
  color: #f60;
  text-decoration: none;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
